nvme_get_ns_attr(2)

NAME
nvme_get_ns_attr - Read namespace sysfs attribute

SYNOPSIS
char * nvme_get_ns_attr (nvme_ns_t n , const char *attr );

ARGUMENTS

n   nvme_ns_t object

attr
    sysfs attribute name

RETURN
String with the contents of attr or NULL in case of an empty value or in case of an error (indicated by non-zero errno code).